*{
    font-size: 18px;
}
form.login {
    background: none repeat scroll 0 0 #F1F1F1;
   border: 1px solid #CED5D7;
   border-radius: 6px;
   box-shadow: 0px 5px 10px #F1F1F1;	
    font-family: sans-serif;
    margin: 0 auto;
    padding: 20px;
    width: 350px;
	margin-top:70px;
}
form.login div {
    margin-bottom: 15px;
    overflow: hidden;
}
form.login div label {
    display: block;
    float: left;
    line-height: 25px;
}
form.login div input[type="text"], form.login div input[type="password"] {
    border: 1px solid #DCDCDC;
    float: right;
    padding: 4px;
}
form.login div input[type="submit"] {
    background: none repeat scroll 0 0 #DEDEDE;
    border: 1px solid #C6C6C6;
    float: right;
    font-weight: bold;
    padding: 4px 20px;
}

.error{
    color: red;
    font-weight: bold;
    margin: 10px;
    text-align: center;
}

a {   
 border: 2px solid #CED5D7;
 font-weight: bold;
 background: #e4f1f6; 
 background: -moz-linear-gradient(top, #e4f1f6 0px, #cfe6ef 1000px);
 background: -webkit-linear-gradient(top, #e4f1f6 0px,#cfe6ef 1000px);
 text-align: center;
}
.a:hover{
    background: #edfcff;
    background: -moz-linear-gradient(top, #edfcff 0%, #cfe6ef 100%);
    background: -webkit-linear-gradient(top, #edfcff 0%,#cfe6ef 100%);
}
.a:active{
    background: #cfe6ef;
    background: -moz-linear-gradient(top, #cfe6ef 0%, #edfcff 100%);
    background: -webkit-linear-gradient(top, #cfe6ef 0%,#edfcff 100%);
}

